.Logo { position: absolute; top: 0px; right: 130px; width: 137px; height: 100px; }

@media (max-width: 767px) {
.Logo {
display: none !important;
}
}

#languageSwitch {
	
  display: block;
  position: absolute;
  top: 0;
  right: 90px;
  width: 40px;
  height: 40px;
  padding: 5px;
  background-color: rgba(103,115,131,0.8) ;
 
}
#languageSwitch:hover{
  background-color: rgba(0,160,255,0.8) ;
}

.mobile #languageSwitch {
  width: 50px;
  height: 50px;
}

body.fullscreen-enabled #titleBar {
right: 130px;
}

body.fullscreen-enabled.mobile #titleBar {
  right: 150px;
}

body.fullscreen-enabled.mobile #languageSwitch {
    right: 100px;
}


.germanflag {
	background-image:url("images/germanflag.png");
	background-size: 100%;
	background-repeat: no-repeat;
}
.englishflag {
	background-image:url("images/englishflag.png");
	background-size: 100%;
	background-repeat: no-repeat;
}

.viewControlButton-7 {
  margin-left: -195px;
}
.viewControlButton-8 {
  margin-left: -245px;
}
.viewControlButton-9 {
  margin-left: -295px;
}
.viewControlButton-10 {
  margin-left: -345px;
}
.viewControlButton-11 {
  margin-left: -395px;
}

ul.video-selector {
	font-size:3em;
	
}
.video-selector li {
	padding:20px 50px;
	margin: 20px 20px;
	width: 500px;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	border:5px solid rgba(0,100,160,0.60);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:0.8em;
	font-weight:bold;
	padding:30px 50px;
	margin: 10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;

}
ul.video-selector li {
	background-color:rgba(0,100,160,0.9);
}
ul.video-selector li:hover {
	background-color:rgba(33,153,232,0.9);
}


/* iframe selector fuer das theater */
ul.iframe-selector {
	font-size:3em;
	
}
.iframe-selector li {
	padding:20px 50px;
	margin: 20px 20px;
	width: 500px;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	border:5px solid rgba(0,100,160,0.60);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:0.8em;
	font-weight:bold;
	padding:30px 50px;
	margin: 10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;

}
ul.iframe-selector li {
	background-color:rgba(0,100,160,0.9);
}
ul.iframe-selector li:hover {
	background-color:rgba(33,153,232,0.9);
}

/* iframe selector fuer das theater ENDE*/

.video-background { /* class name used in javascript too */
    width: 100%; /* width needs to be set to 100% */
    height: auto; /* height needs to be set to 100% */
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/* Aufzaehlung fuer die Hotspots */
.aufzaehlung
{
	list-style: square;
			font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
		line-height: 1.3em;
		font-size: 13px;
		margin-left: 10px!important;
}
.aufzaehlung li
{
	margin-top: 0.6em;
	margin-bottom: 0.3em;
}

.bigInfoButton_tools {
	width: 400px;
	height: 400px;
	display:inline-block;
	background-color:rgba(0,100,160,0.9);
	background-image:url("images/features_tools.png");
	background-size: 100%;
	background-repeat: no-repeat;
	cursor:pointer;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	}
.bigInfoButton_tools:hover {
	background-color:rgba(0,160,255,0.8);
	}
	
.bigInfoButton_empfang {
	width: 600px;
	height: 400px;
	display:inline-block;
	background-color:rgba(0,100,160,0.9);
	background-image:url("images/feature_button_empfang_02.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	cursor:pointer;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	}
.bigInfoButton_empfang:hover {
	background-color:rgba(0,160,255,0.8);
	}

.bigInfoButton_zubehoer{
	width: 400px;
	height: 400px;
	display:inline-block;
	background-color:rgba(0,100,160,0.9);
	background-image:url("images/features_zubehoer.png");
	background-size: 100%;
	background-repeat: no-repeat;
		cursor:pointer;
			box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	}
.bigInfoButton_zubehoer:hover {
	background-color:rgba(0,160,255,0.8);
	}
	
.bigInfoButton_customercare{
	width: 400px;
	height: 400px;
	display:inline-block;
	background-color:rgba(0,100,160,0.9);
	background-image:url("images/features_customercare.png");
	background-size: 100%;
	background-repeat: no-repeat;
		cursor:pointer;
			box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
		box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	}
.bigInfoButton_customercare:hover {
	background-color:rgba(0,160,255,0.8);
	}
	
.bigInfoButton_machines{
	width: 400px;
	height: 400px;
	display:inline-block;
	background-color:rgba(0,100,160,0.9);
	background-image:url("images/features_machines.png");
	background-size: 100%;
	background-repeat: no-repeat;
	cursor:pointer;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	}
.bigInfoButton_machines:hover {
	background-color:rgba(0,160,255,0.8);
	}

.bigInfoButton_software{
	width: 400px;
	height: 400px;
	display:inline-block;
	background-color:rgba(0,100,160,0.9);
	background-image:url("images/features_software.png");
	background-size: 100%;
	background-repeat: no-repeat;
	cursor:pointer;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	}
.bigInfoButton_software:hover {
	background-color:rgba(0,160,255,0.8);
	}
	
.programmtafel {
	width:500px;
	height:700px;
	content:url("images/Agenda_do.jpg");
	background-size: 100%;
	background-repeat: no-repeat;
	}
	
.kachel_wz {
	background-color: red;
	width: 500px;
	height: 500px;
}
.salebubble {
	width: 500px;
	height: 500px;	
	background-image:url("images/Sale_bubble.png");
	background-size: 100%;
	background-repeat: no-repeat;
}
	
.htmlbutton {
	background-color:rgba(0,100,160,0.9);
	font-size: 3em; 
	text-decoration: none; 
	color: white; 
	padding:20px 50px;
	margin: 20px 20px;
	box-shadow:inset 0px 5px 0px 0px #54a3f7;
	border-radius:15px;
	border:5px solid rgba(0,100,160,0.60);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.30);
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	padding:30px 50px;
	margin: 10px 20px;
	text-decoration:none;
	text-shadow:0px 1px 0px #154682;
}
.htmlbutton:hover {
	background-color:rgba(33,153,232,0.9);

	pointer: hand;
}

.orangebutton {
	background-color:rgba(230,128,19,0.9);
	border:5px solid rgba(253,205,31,0.6)!important;
	box-shadow:inset 0px 5px 0px 0px #ffea00;

}

.orangebutton:hover {
	background-color:rgba(253,205,31,0.9);
	border:5px solid rgba(253,205,31,0.6));
}

.orangescenelist {
	background-color:rgba(230,128,19,0.9);
	text-overflow: clip!important;
	border-top: solid 1px;
	margin-top: 10px;
	height: 35px;
	padding-top: 2px;;
}
.orangescenelist:hover{
	background-color:rgba(253,205,31,0.9)!important;
	text-overflow: clip!important;
	}
	
.greenscenelist {
	background-color:rgba(150,210,0,0.9);
	text-overflow: clip!important;
	border-top: solid 1px;
	margin-top: 10px;
	height: 35px;
	padding-top: 2px;;
}
.greenscenelist:hover{
	background-color:rgba(114,160,0,0.9)!important;
	text-overflow: clip!important;
	}
	
	.cyanscenelist {
	background-color:rgba(56,186,220,0.9);
	text-overflow: clip!important;
	border-top: solid 1px;
	margin-top: 10px;
	height: 35px;
	padding-top: 2px;;
}
.cyanscenelist:hover{
	background-color:rgba(44,125,180,0.9)!important;
	text-overflow: clip!important;
	}


#sceneList {
  width: 235px;
}

.speechbutton{
	background-image:url("images/speech_bubble.png");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 770px;
	height:540px;
	font-size: 40px; 
	text-decoration: none; 
	color: #0064a0!important;
	padding:50px 50px;
	margin: 20px 20px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
    padding: 60px 60px 0px 110px;
	margin: 10px 20px;
	text-decoration:none;
	text-align: center;
}

.speechbutton_dental{
	background-image:url("images/speech_bubble_dental.png");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 770px;
	height:540px;
	font-size: 34px; 
	text-decoration: none; 
	color: #000!important;
	padding:50px 50px;
	margin: 20px 20px;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
    padding: 60px 60px 0px 110px;
	margin: 10px 20px;
	text-decoration:none;
	text-align: center;
}

.speechbutton_spezial{
	background-image:url("images/speech_bubble.png");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 770px;
	height:540px;
	font-size: 34px; 
	text-decoration: none; 
	color: #000!important;
	padding:50px 50px;
	margin: 20px 20px;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
    padding: 60px 60px 0px 110px;
	margin: 10px 20px;
	text-decoration:none;
	text-align: center;
}

.speechbutton_flipped{
	background-image:url("images/speech_bubble_flip.png");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 770px;
	height:540px;
	font-size: 34px; 
	text-decoration: none; 
	color: #000!important;
	display:inline-block;
	cursor:pointer;
	font-family:Arial;
	font-weight:bold;
    padding: 90px 110px 0px 70px;
	margin: 10px 20px;
	text-decoration:none;
	text-align: center;
}


div#openModal_empfangstresen.modalWindow div div.modalContent p
{
	padding-bottom:0.5em;
}
div#openModal_tools.modalWindow div div.modalContent p
{
	padding-bottom:0.5em;
}

.startfloating li a{
	float:left;
	margin-right:5px;
	}

.clearfloating {
	float:clear;
}

div.modalContent ul.aufzaehlung li {
font-size: 1.2em;
line-height: ;
padding-bottom: 0.25em;
}

modalWindow div div.modalContent p
{
	padding-bottom:0.5em;
}

div#openModal_tools.modalWindow div div.modalContent ul.startfloating
{display: flow-root}

.gewinnspielbutton {
	background-image:url("images/Gewinnspiel.gif");
	background-size: 100%;
	background-repeat: no-repeat;
	width: 500px;
	height:500px;
	font-size: 2em;
text-align:center;	
}

/*Batfamily - Infopunkte formatierung */
	.todd{
		color: #ffffff;
		font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';
		line-height: 1.3em;
		font-size: 13px;
	}
	.dick{
    list-style: none inside;
    padding-bottom: 5px;
    color: #ffffff;
    padding-top: 5px;
    margin-bottom: 10px;
	}
	.drake {
	display: table;
	margin-bottom: 4px;
	padding: 5px 23px;
	padding-bottom: 5px;
	line-height: 1.5em;
	min-width: 100px;
	border: white;
	border-style: solid;
	border-width: 1px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	color:white;
	font-weight:bold;
	}
	.gordon{
		vertical-align: sub;
		width: 18px;
		height: auto;
		max-width: 100%;
	}
	.wayn{
		background: #0064a0;
		width: 400px;
		height: auto;
		padding: 30px 50px;
	}
	.alfred{
		color: #ffffff;
line-height: 1.3em;
font-weight: bold;
padding-top: 12px;

	}
	.titus{
		color: #ffffff;
line-height: 1.4em;
margin-bottom: 0.2em;
	}
	.buttonbatman {
		background-color: #0064a0;
		border: 1px solid #ffffff;
		color: white;
		padding: 8px 18px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 1.1em;
		margin: 4px 2px;
		cursor: pointer;
		-webkit-transition-duration: 0.4s; /* Safari */
		transition-duration: 0.4s;
	}
	.button2batman:hover {
		box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
	}
	
	.absatzhighlight {    
	border-width: 0px 0px 0px 5px;
    border-style: solid;
    padding-left: 7px;
    border-color: rgb(33,153,232);
	}
		.absatzhighlightheadline {    
	font-weight: bold;
	text-align: center;
	}

div.info-hotspot-text hr{	
	    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
    margin-bottom: 15px;
}
	
div.info-hotspot-text li.dick a.buttonmodal.button2modal
	{margin: 0px 0px 0px 0px;
	font-family: Arial, Gotham, 'Helvetica Neue', Helvetica, 'sans-serif';}

div.info-hotspot-text p.miniStern
{margin: 10px 0px 10px 0px;}

/*Batfamily - Ende */

/*youtube player angepasst */
div#openModalEmpfang.modalWindow.modalWindowEmpfang div div.modalContent
{padding: 0px 0px 0px 0px;}

iframe div.ytp-chrome-top.ytp-show-cards-title {
display:none;
}
/* Hotspot Ripple Effekt */
	@keyframes ripple {
  from {
    width: 0.1%;
    height: 0.1%;
    opacity: 1;
  }
  to {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
}
.circlehotspot {
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  display: block;
  border-radius: 50%;
  position: absolute;
  border: 1em solid #ccc;
  transform: translate(-50%, -50%);
  background: rgba(100, 100, 100, 0.1);
  animation: ripple 3s ease infinite;

}

.circlehotspot:hover {
	  border: 1em solid #2199e8;
	
}

		.containerhotspot {
  width: 20rem;
  height: 20rem;
  margin: 0 auto;
  display: block;
  position: relative;
  /* cosmetics */
  border: none;
  
}
/* Hotspot Ripple Effekt ENDE*/

/* Hotspot Ripple Effekt Wandkachel */
	@keyframes ripple {
  from {
    width: 0.1%;
    height: 0.1%;
    opacity: 1;
  }
  to {
    width: 100%;
    height: 100%;
    opacity: 0;
  }
}
.circlehotspottile {
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  display: block;
  border-radius: 50%;
  position: absolute;
  border: 1em solid #ccc;
  transform: translate(-50%, -50%);
  background: rgba(100, 100, 100, 0.1);
  animation: ripple 3s ease infinite;

}

		.containerhotspottile {
	width: 400px;
	height: 400px;
	display:inline-block;
  margin: 0 auto;
  display: block;
  position: relative;
  /* cosmetics */
  border: none;
		}
		
.containerhotspottile:hover {
  /* cosmetics */
  border: solid 10px rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 0.2); 
  box-shadow: 0px 0px 20px #fff;
}
/* Hotspot Ripple Effekt ENDE*/

.invisiblebutton {
	width: 30rem;
height: 30rem;
display: inline-block;
background-color: rgba(0,100,160,0);
background-image: url("images/features_zubehoer.png");
background-size: 100%;
background-repeat: no-repeat;
cursor: pointer;
}
.tilelink {
		width: 400px;
	height: 400px;
}

/* Class fuer den Lageplan am Empfang*/
.quickswitchentry {
	width: 400px;
	height: 225px;
	background-color: rgba(0,100,160,0);
	border: none;
	display: block;
	font-size:3em;
	cursor: pointer;
}
/* Class fuer den Wegweiser im Showroom*/
.quickswitchshowroom {
	width: 400px;
	height: 400px;
	background-color: rgba(0,100,160,0);
	border: none;
	display: block;
	font-size:3em;
	cursor: pointer;
}
.quickswitchmonitorshowroom {
	width: 1920px;
	height: 1080px;
	background-color: rgba(0,100,160,0);
	border: none;
	display: block;
	font-size:3em;
	cursor: pointer;
}

.iframeentry
{
	width: 1024px;
	height: 768px;
	background-color: transparent;
}

.modaliframecontainer
{  
position: relative;
overflow: scroll-y;
width: 100%;
padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
background-color: #0064a0;
background-image: url("images/spinner.gif");
background-position: center;
background-repeat: no-repeat;
background-size: fit;
  }
  
  .responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}


/* kacheln empfang */
.buttonkachel {
  background-color: #0064a0;
  font-weight: 600;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 30px;
  margin: 40px 40px;
  transition-duration: 0.4s;
  cursor: ;
  width: 250px;
  height: 250px;
  display: inline-block;
}
.buttonkacheltext {
  font-weight: 600;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 30px;
  margin: 40px 40px;
  text-align: center;
  display: inline-block;
width: 220px;
height: 230px;
padding-top: 75px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
}


.buttonkachel:hover {
  background-color: #555555;
-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0.4); 
box-shadow: 0px 20px 23px -14px #000000, 5px 5px 15px 5px rgba(0,0,0,0.4);
transform: scale(1.1);
    width: 250px;
  height: 250px;
}



.buttonkacheltext_neu {
  font-weight: 600;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 60px;
    margin: 120px 120px;
  text-align: center;
  display: inline-block;
}
.buttonkachel_neu {
  background-color: #0064a0;
  font-weight: 600;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.4s;
  cursor: ;
  width: 600px;
  height: 600px;
  display: inline-table;
}
.buttonkachel_neu:hover {
  background-color: #555555;
-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0.4); 
box-shadow: 0px 20px 23px -14px #000000, 5px 5px 15px 5px rgba(0,0,0,0.4);
transform: scale(1.1);
}

.buttonkachel:hover {
  background-color: #555555;
-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0.4); 
box-shadow: 0px 20px 23px -14px #000000, 5px 5px 15px 5px rgba(0,0,0,0.4);
transform: scale(1.1);
    width: 250px;
  height: 250px;
}
		.buttonkachel_vertical {
vertical-align: middle;
display: table-cell;
		}

/* kacheln empfang ENDE*/

/*CSS Button fuer Kontakte */
.css-button {
	font-size: 15px;
	border-radius: 5px;
	border: solid 1px #3866A3;
	color: #FFFFFF;
	background: #0063a0;
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.53);
	font-family: Arial, Roboto;
	cursor: pointer;
	text-align: center;
	user-select: none;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin-top: 15px;
	margin-bottom: 5px;
	transition-duration: 0.4s;
}
.css-button:hover {
	background: #42b7ff;
	transform: scale(1.05);
	}
	
.css-button:active {
	position: relative;
	top: 1px;
}
.css-button > span {
	display: block;
}
.css-button-icon {
	padding: 10px 14px;
}
.css-button-icon svg {
	vertical-align: middle;
	position: relative;
}
.css-button-text {
	padding: 10px 14px;
}

/*CSS Button fuer Kontakte ENDE*/

.kontaktinfo {
	text-align: center;
}

.info-hotspot .info-hotspot-text {
    position: absolute;
    width: 300px;
    height: auto;
    max-height: 400px !important;
}	
	
.kontaktiframe {
	margin: -10px;
	min-height: 400px;
	background-color: #0064a0;
	background-image: url("images/spinner.gif");
	background-position: center;
	background-repeat: no-repeat;
	background-size: fit;
}

.invisible {
	visibility: hidden;
	display: none;
}

.feedbackumfrage_button {
	background-color: #0064a0;
	z-index: 999999;
	position: absolute;
	left: 14px;
	bottom: 14px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, Arial, sans-serif;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 0.6px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	max-width: 100%;
	min-width: 60px;
	overflow: visible;
	overflow-x: visible;
	overflow-y: visible;
	padding-bottom: 10px;
	padding-left: 22px;
	padding-right: 22px;
	padding-top: 10px;
	table-layout: auto;
	text-align: left;
	text-transform: none;
	white-space: nowrap;
	-moz-appearance: button;
	border-radius: 30px;
border: #0064a0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
border-style: solid;
border-width: 3px;
	
}

.feedbackumfrage_button:hover{
border-color: #009de0;
border-width: 3px;
}

.icon_feedback {
	box-sizing: border-box;
color: rgb(255, 255, 255);
cursor: pointer;
display: inline-block;
fill: rgb(255, 255, 255);
font-family: system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, Arial, sans-serif;
font-feature-settings: "kern", "kern";
font-kerning: normal;
font-language-override: normal;
font-optical-sizing: auto;
font-size: 15px;
font-size-adjust: none;
font-stretch: 100%;
font-style: normal;
font-variant: normal;
font-variant-alternates: normal;
font-variant-caps: normal;
font-variant-east-asian: normal;
font-variant-ligatures: normal;
font-variant-numeric: normal;
font-variant-position: normal;
font-variation-settings: normal;
font-weight: 700;
letter-spacing: 0.6px;
line-height: normal;
max-width: 100%;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 8px;
padding-top: 0px;
text-align: left;
text-transform: none;
vertical-align: middle;
white-space: nowrap;
}